### Enumeration

# FwupdPlugin CborTag

#### Declaration

    enum FwupdPlugin.CborTag

#### Description

No description available.

#### Members

`FU_CBOR_TAG_POS_INT`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CBOR_TAG_NEG_INT`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CBOR_TAG_BYTES`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CBOR_TAG_STRING`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_CBOR_TAG_ARRAY`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_CBOR_TAG_MAP`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_CBOR_TAG_SEMANTIC`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_CBOR_TAG_SPECIAL`

  No description available.

  - Value: `7`
  - Available since: 1.0